<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GoldenApple_flk/datastream/MP3/PKZ_196X_GoldenApple_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.852+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.028-3.011">Amnobi kaməndə urgo koŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.91');"><img class="media" title="00:00:03.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T5"></a><a name="T9"></a><a name="T5"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T4"></a><a name="T6"></a><a name="T4"></a><a name="T6"></a><a name="T4"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.011-7.979">Dĭgəttə măndə: <span class="non-verbal">"</span>Nada mĭzittə zălatoj jablokă<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.88');"><img class="media" title="00:00:07.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T13"></a><a name="T11"></a><a name="T13"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.979-11.155">Bar iləm <span class="non-verbal">(</span>sə-<span class="non-verbal">)</span> oʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.06');"><img class="media" title="00:00:11.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T14"></a><a name="T18"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.155-15.14">Šindidə dĭʔnə jakšə ej mobi azittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.04');"><img class="media" title="00:00:15.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.14-17.557">Šobi onʼiʔ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.46');"><img class="media" title="00:00:17.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T24"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.557-19.739158348651962">Dĭn ĭmbidə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.64');"><img class="media" title="00:00:19.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.739158348651962-22.845692556849126">Deʔpi kuvšin dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.75');"><img class="media" title="00:00:22.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.845692556849126-24.835"><span class="non-verbal">"</span>Ĭmbileʔ tăn šobial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.74');"><img class="media" title="00:00:24.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T39"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T40"></a><a name="T36"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.835-31.068"><span class="non-verbal">"</span>Măn šobial<span class="non-verbal">,</span> tăn măna aktʼa iʔgö dolžən<span class="non-verbal">,</span> mĭʔ măna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.97');"><img class="media" title="00:00:31.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.068-32.85"><span class="non-verbal">"</span>Da tăn šʼaːmnial<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.75');"><img class="media" title="00:00:32.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T44"></a><a name="T48"></a><a name="T51"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T47"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.85-37.525"><span class="non-verbal">"</span><span class="non-verbal">(</span>Ak-<span class="non-verbal">)</span> A šʼaːmniam dak<span class="non-verbal">,</span> dettə măna zălatoj jablokă<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.42');"><img class="media" title="00:00:37.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T56"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.525-40.794">Dĭ bar <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> dĭbər i döbər mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.69');"><img class="media" title="00:00:40.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T60"></a><a name="T63"></a><a name="T65"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T68"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.794-45.068">Dĭgəttə mĭbi dĭʔnə zălatoj jablokă da kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.97');"><img class="media" title="00:00:45.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.068-45.898">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>